var CAIXA_ENTRADA_GERENTE = [ 27, 30, 33 , 24];

var CAIXA_ENTRADA_CHEFE_UNIDADE = [5,8,18];

var MENU_EM_ANALISE_GERENTE = [16, 31, 36];

var MENU_EM_ANALISE_CHEFE_UNIDADE = [17, 31, 36];

var CAIXA_ENTRADA_ANALISTA_GEO = [25];

var VISUALIZA_DOC_TECNICO = [5,6,8,9,10,13,14,15,16,17,20,21,24,25,26,27,28,30,31,32,33,39];

var CondicaoTramitacao = {

	SUSPENSO: 1,
	CANCELADO: 2,
	LICENCA_EMITIDA: 3,
	ANALISE_FINALIZADA: 4,
	AGUARDANDO_DISTRIBUICAO_CHEFE_UNIDADE: 5,
	AGUARDANDO_VINCULACAO_TECNICA_PELO_GERENTE: 6,
	AGUARDANDO_ANALISE_TECNICA: 7,
	AGUARDANDO_VALIDACAO_TECNICA_PELO_GERENTE: 8,
	AGUARDANDO_ASSINATURA_PRESIDENTE: 9,
	AGUARDANDO_VALIDACAO_DIRETORIA: 10,
	AGUARDANDO_RESPOSTA_COMUNICADO: 11,
	AGUARDANDO_RESPOSTA_JURIDICO: 12,
	EM_ANALISE_TECNICA_GERENTE: 13,
	EM_ANALISE_DIRETOR: 14,
	EM_ANALISE_PRESIDENTE: 15,
	EM_ANALISE_GERENTE: 16,
	EM_ANALISE_CHEFE_UNIDADE: 17,
	SOLICITACAO_DESVINCULO_PENDENTE_ANALISE_TECNICA: 18,
	NOTIFICADO_PELO_ANALISTA_TECNICO: 19,
	SOLICITACAO_LICENCA_APROVADA: 20,
	SOLICITACAO_LICENCA_NEGADA: 21,
	ARQUIVADO: 22,
	EM_ANALISE_TECNICA: 23,


	NOTIFICADO_PELO_ANALISTA_GEO: 40,
	AGUARDANDO_VALIDACAO_PELO_GERENTE : 24,
	AGUARDANDO_ANALISE_GEO : 25,
	EM_ANALISE_GEO : 26,
	AGUARDANDO_VALIDACAO_GEO_PELO_GERENTE : 27,
	AGUARDANDO_VALIDACAO_GERENTE : 28,
	SOLICITACAO_DESVINCULO_PENDENTE_ANALISE_GEO : 30,

	CAIXA_ENTRADA_GERENTE: CAIXA_ENTRADA_GERENTE,
	CAIXA_ENTRADA_CHEFE_UNIDADE : CAIXA_ENTRADA_CHEFE_UNIDADE,
	MENU_EM_ANALISE_GERENTE: MENU_EM_ANALISE_GERENTE,
	MENU_EM_ANALISE_CHEFE_UNIDADE : MENU_EM_ANALISE_CHEFE_UNIDADE,
	CAIXA_ENTRADA_ANALISTA_GEO: CAIXA_ENTRADA_ANALISTA_GEO,
	VISUALIZA_DOC_TECNICO: VISUALIZA_DOC_TECNICO
};

exports.utils.CondicaoTramitacao = CondicaoTramitacao;
